RubyGems Navigation menu

poppler 1.2.3

Ruby/Poppler is a Ruby binding of poppler-glib.

Gemfile
          gem 'poppler', '~> 1.2.3'
  
  
  
  
  
  
  

install
          gem install poppler -v 1.2.3
  
  
  
  
  
  
  

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

Total downloads 72,803

For this version 596

Show all versions (84 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.3 - October 26, 2014 (64 KB)
  2. 2.2.3 - October 26, 2014 x86-mingw32 (16.2 MB)
  3. 2.2.2 - October 12, 2014 x86-mingw32 (16.2 MB)
  4. 2.2.2 - October 12, 2014 (64 KB)
  5. 2.2.1 - October 12, 2014 (64 KB)
Show all versions (84 total)